|

Salut TPU. Am un iphone 3G, si am o versiune de soft veche ( 4.2.1 ). Vreau sa o upgradez la cea de 5.0.1, este posibil? Adica stiu ca de putut se poate,dar ma ingrijoreaza faptul ca daca voi face upgrade la un GSM,sa mearga telefonul foarte greu, el fiind foarte slab pentru aceasta versiune de soft.



Telefonul are 8GB.



Dau funda.

2 Raportează Evaluează
2 răspunsuri:
| a răspuns:

Da, poti face update-ul nu va fi nici o problema, doar ca trebuie sa ai cont pe ITunes. Mult succes! Funda?

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru vladiasi2012):

Nu e adevarat. Imi pare rau pentru cine te-a dezinformat dar pe iphone 3G ultima versiune compatibila este iOS 4.2.1 datorita procesorului. Iphone 3GS-ul in schimb poate suporta si ultima versiune aparuta pentu iphone 5 iOS 6.0.1. Orice update prin iTunes (unde nu iti trebuie cont decat downloadat in PC si conectat cu cablul de date - cont trebuie doar sa cumperi muzica) vei pierde decodarea telefonului. In cazul 3g/3gs-urilor decodarea se face prin instalarea unui program denumit ultrasn0w care pacaleste telefonul ca sim-ul introdus este din reteaua in care telefonul e blocat. Cum Apple nu permite instalarea niciunui program care nu e aprobat de ei atunci trebuie inlaturate restrictiile telefonului si anume jailbreak. Nu toate softurile au solutie de jailbreka untethered. spre exemplu daca ai avea 3gs si ai face update in momentul asta ai trece direct la iOS 6.0.1 si nu exista jailbreak la el momentan, poate la anul. Va trebui sa faci custom update printr-un alt program denumit redsn0w, downloadand de pe internet sistemul de operare care il doresti si anume 5.1.1 parca avea jailbreak untethered. Dupa jailbreak din cydia downloadezi ultrasn0w si il decodezi si vei avea un OS mai nou care suporta majoritatea aplicatiilor. Dar pentru iOS 5. x de la 3GS in sus.

RăspundeRăspunde Raportează Evaluează